/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*FLYOUT bring to front*/
.flyout-overlay {z-index: 9999999998 !important;}
.bne-flyout-wrapper .sidr.right {z-index:9999999999!important;}


/*arrow right buffer for flyout*/

.ls-v5 .ls-nav-next {right:40px!important;}


/*pop bring to front*/

div#adb64d064a8ff52f312e2a66f8f073016.wdpu-container.wdpu-background.img-right.buttons.style-minimal.rounded.wdpu-951.with-title.no-subtitle, .wdpu-951 {z-index:999999999999999999999999999 !important;}

.wdpu-951 .wdpu-buttons {line-height:0 !important;}
.wdpu-container input {color:#333333 !important;}


/*search bar text color*/
input[type="text"], textarea, input.s {color:#000000!important;}



/*turn off Braxton display home*/

#branxton-display {display:none !important;}

 sup {font-size:9px;}

h1, h2, h3, h4, h5, h6 {font-family: 'museo300' !important; font-weight:normal !important; }

footer, footer a, .copyright, .footer-area {text-shadow:none !important;}
footer a:hover, .copyright a:hover, .footer-area a:hover {color: #87c1bf !important;}

.chris-section-4cells-top {border-radius:1px;}

#nav ul a, #sticky-nav ul a, .navigation li.current-menu-ancestor a {border-top: none;}

.chris-section-4cells-top {background-color: #ffffff; padding-left:0 ; padding-right:0; position: relative; z-index: 99999999999;}

/*.couple-image {padding-bottom:0px !important; margin-bottom:0px !important; padding-top:70px;}*/



/*TITLE BAR TEXT--------------------------*/
.entry-title {font-size:24px !important; font-family: 'museo700' !important; color:#2d7e7e !important; text-transform:uppercase !important; }






/*Sidebar styling------------------------*/

.page-id-275 #nav_menu-2, .page-id-987 #text-11  { padding:35px 20px 20px 20px; 
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 43%, rgba(0,0,0,0.05) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(43%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.05))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 43%,rgba(0,0,0,0.05) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 43%,rgba(0,0,0,0.05) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 43%,rgba(0,0,0,0.05) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 43%,rgba(0,0,0,0.05) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#0d000000',GradientType=0 ); /* IE6-9 */
}


#nav_menu-5, #nav_menu-6, #nav_menu-7, #nav_menu-8, #nav_menu-2, #nav_menu-3, #nav_menu-9    { padding:20px 20px 20px 20px; 
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 43%, rgba(0,0,0,0.05) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(43%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.05))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 43%,rgba(0,0,0,0.05) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 43%,rgba(0,0,0,0.05) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 43%,rgba(0,0,0,0.05) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 43%,rgba(0,0,0,0.05) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#0d000000',GradientType=0 ); /* IE6-9 */
}


#nav_menu-6, #nav_menu-7  {margin-bottom:20px !important;}

.page-id-987 .sidebar .widget h3, #nav_menu-9 h3 {font-family: 'museo700' !important;}

.sidebar .widget_nav_menu li {border:none !important;}

.menu-inspiration-container .current_page_item, .menu-designs-container .current-page-ancestor, .menu-designs-container .current_page_item	{display:none !important;}


/*Testimonials home--------------------------------------------------*/

.home .avada-skin-rev {border:none!important; background-image:none !important;}
.home div.tp-bgimg.defaultimg, .rev_slider_wrapper .shadow-right, .rev_slider_wrapper .shadow-left {background-image:none !important;}

.testimonials-home h2, .testimonials-home h4 {color:#ffffff !important; padding: 0 90px !important;}

 .testimonials-home h4 {font-family: 'museo700' !important;}


/*Enquire button--------------------*/

.enquire-now {background-color:#287e7e !important; width:100% !important; height:40px !important;  background: url('http://bounce-staging.com/manor/wp-content/uploads/2014/11/arrow-single-e1416369811183.png') no-repeat; background-position: right 13px center;}
.enquire-now a, .enquire-now a:hover {color:#ffffff; vertical-align:middle !important; display:block !important; line-height:44px !important; padding-left:15px; }



/*house collection summary page title----------------------------*/

.summary-house-title {background-color:#287e7e !important; width:100% !important; height:60px !important;  background: url('http://bounce-staging.com/manor/wp-content/uploads/2014/11/arrow-single-e1416369811183.png') no-repeat; background-position: right 13px center; padding-top:0px !important; margin-top:-20px;}

.summary-house-title a, .summary-house-title a:hover {color:#ffffff; vertical-align:middle !important; display:block !important; line-height:64px !important; padding-left:15px; }


/*7 steps page ---------------------------------------*/

.page-id-150 .post-content h3 {color:#ffffff !important;  text-transform:uppercase; font-family: 'museo500' !important; }
.page-id-150 .post-content p { margin-top:-15px !important; }
/*edited after permalinks turned on*/ 
.page-id-150 #post-150 h3 {color:#ffffff !important;  text-transform:uppercase; font-family: 'museo500' !important; }

.seven-step-div-1, .seven-step-div-2, .seven-step-div-3, .seven-step-div-4, .seven-step-div-5, .seven-step-div-6, .seven-step-div-7 {background-color:#736d75 !important;  min-height:130px; color:#ffffff !important; padding-left:120px !important; margin:20px 0px;}



/*About us page------------------------------------------*/

.page-id-156 h3 {margin-top:0px !important; margin-bottom: 10px !important;}
.page-id-156 h5 {margin-top:0px !important; margin-bottom: 12px !important;}
.page-id-156 p { margin-bottom: 15px !important;}


/*Core values page---------------------------------------*/

.page-id-650 h4 {margin-bottom:0px !important;}



/*Core values page---------------------------------------*/

.page-id-1391 h4 {margin-bottom:5px!important;}


/*Contact page------------------------------------------*/
.page-id-158 #main .comment-submit {background:#2d7e7e !important; border:none !important; color:#ffffff !important; text-shadow:none!important;}

div.info-window {width:200px !important;}

/*info pack page  form*/
/*.page-id-977 .wpcf7-form .wpcf7-text {color:#444444 !important;}*/
.wpcf7-form .wpcf7-text {color:#444444 !important;}




.seven-step-div-1 {background: url('http://bounce-staging.com/manor/wp-content/uploads/2014/11/num-1.png') no-repeat; background-position: left 20px center;}
.seven-step-div-2 {background: url('http://bounce-staging.com/manor/wp-content/uploads/2014/11/num-2.png') no-repeat; background-position: left 20px center;}
.seven-step-div-3 {background: url('http://bounce-staging.com/manor/wp-content/uploads/2014/11/num-3.png') no-repeat; background-position: left 20px center;}
.seven-step-div-4 {background: url('http://bounce-staging.com/manor/wp-content/uploads/2014/11/num-4.png') no-repeat; background-position: left 20px center;}
.seven-step-div-5 {background: url('http://bounce-staging.com/manor/wp-content/uploads/2014/11/num-5.png') no-repeat; background-position: left 20px center;}
.seven-step-div-6 {background: url('http://bounce-staging.com/manor/wp-content/uploads/2014/11/num-6.png') no-repeat; background-position: left 20px center;}
.seven-step-div-7 {background: url('http://bounce-staging.com/manor/wp-content/uploads/2014/11/num-7.png') no-repeat; background-position: left 20px center;}

/*START tab module styling-------------------------------------------*/

.fusion-tabs.fusion-tabs-1 .tab-pane {padding-bottom:15px;}

/*line below is for tabs without thumbnails - because there's only 1 image*/
.page-id-342 .fusion-tabs.fusion-tabs-1 .tab-pane, 
.page-id-348 .fusion-tabs.fusion-tabs-1 .tab-pane, 
.page-id-350 .fusion-tabs.fusion-tabs-1 .tab-pane, 
.page-id-354 .fusion-tabs.fusion-tabs-1 .tab-pane,
.page-id-356 .fusion-tabs.fusion-tabs-1 .tab-pane,  
.page-id-496 .fusion-tabs.fusion-tabs-1 .tab-pane, 
.page-id-498 .fusion-tabs.fusion-tabs-1 .tab-pane, 
.page-id-500 .fusion-tabs.fusion-tabs-1 .tab-pane,
.page-id-503 .fusion-tabs.fusion-tabs-1 .tab-pane
{padding-bottom:15px !important;}


.options-shown-container { padding:0 20px;}
div.tp-caption.avada_small_white_text.tp-fade.tp-resizeme.start {width:100%}

.fusion-tabs.fusion-tabs-1 .tab-content .tab-pane, .fusion-tabs.fusion-tabs-1 .nav, #wrapper .fusion-tabs .nav-tabs > .active > .tab-link, .fusion-tabs .nav-tabs {border:none !important;}

.fusion-tabs .nav-tabs {margin-right:15px !important;}

.fusion-tabs.nav-not-justified .nav-tabs li {border-left:4px solid #ffffff;}
.fusion-tabs.nav-not-justified .nav-tabs li.active {border-left:none !important;}

/*modal size*/

.page-id-275 #content, .page-id-148 #content {width: 72% !important;}
.modal-lg {width:700px !important;}
.modal-text {font-family: 'museo700' !important; color:#ffffff !important; background-color:#2d7e7e!important; display:block !important;  height:50px; text-align:center !important; line-height:50px !important; vertical-align:middle !important; }


/*Modal left and right arrows----------------------------------------------*/
.page-id-176 .rev_slider_wrapper .tp-leftarrow, .page-id-176 .rev_slider_wrapper .tp-rightarrow,
.page-id-178 .rev_slider_wrapper .tp-leftarrow, .page-id-178 .rev_slider_wrapper .tp-rightarrow,
.page-id-275 .rev_slider_wrapper .tp-leftarrow, .page-id-275 .rev_slider_wrapper .tp-rightarrow,
.page-id-342 .rev_slider_wrapper .tp-leftarrow, .page-id-342 .rev_slider_wrapper .tp-rightarrow,
.page-id-348 .rev_slider_wrapper .tp-leftarrow, .page-id-348 .rev_slider_wrapper .tp-rightarrow,
.page-id-350 .rev_slider_wrapper .tp-leftarrow, .page-id-350 .rev_slider_wrapper .tp-rightarrow,
.page-id-352 .rev_slider_wrapper .tp-leftarrow, .page-id-352 .rev_slider_wrapper .tp-rightarrow,
.page-id-354 .rev_slider_wrapper .tp-leftarrow, .page-id-354 .rev_slider_wrapper .tp-rightarrow,
.page-id-356 .rev_slider_wrapper .tp-leftarrow, .page-id-356 .rev_slider_wrapper .tp-rightarrow, 
.page-id-496 .rev_slider_wrapper .tp-leftarrow, .page-id-496 .rev_slider_wrapper .tp-rightarrow, 
.page-id-498 .rev_slider_wrapper .tp-leftarrow, .page-id-498 .rev_slider_wrapper .tp-rightarrow, 
.page-id-500 .rev_slider_wrapper .tp-leftarrow, .page-id-500 .rev_slider_wrapper .tp-rightarrow, 
.page-id-503 .rev_slider_wrapper .tp-leftarrow, .page-id-503 .rev_slider_wrapper .tp-rightarrow
{background-color: #2d7e7e !important; opacity:1 !important;	}



div.tp-rightarrow.tparrows.default.round {right:0px !important;}
div.tp-leftarrow.tparrows.default.round {left:0px !important;}


/*FLOORPLAN MODULE STYLES----------------------------------------------*/

div.fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes.house-info-container {padding-bottom:0!important;}



/*INSPIRATION SUMMARY PAGE----------------------------------------------*/
.inspiration-text-left  {}
.inspiration-text-right  {margin-top:22px !important;}


/*LOOKBOOK PAGE----------------------------------------------*/
.page-id-530 div.wpcf7-mail-sent-ok {border:none !important; background-color:#2d7e7e !important; color:#ffffff !important; font-size:18px !important; line-height:20px !important; padding:10px !important; border-radius:15px !important; text-align: center !important;}
.page-id-530 div.wpcf7-mail-sent-ok a, .page-id-530 div.wpcf7-mail-sent-ok a:hover {color:#ffffff !important; font-weight:bold !important; text-decoration:underline !important;}





/*INCLUSIONS PAGE----------------------------------------------*/
.page-id-453 .post-content h3  {margin-top:5px !important; margin-bottom:0px;}



/*FINANCE PAGE----------------------------------------------*/
.page-id-181 h1 {margin-top:0px !important;}
div#bottom_content.right_content {display:none;}

#advanced_mortgagecalculator hr {margin: 30px 0 !important;}
#advanced_mortgagecalculator hr:nth-child(2) {display:none;}
#advanced_mortgage_calc_loan, #advanced_mortgage_calc_years, #advanced_mortgage_calc_months, #advanced_mortgage_calc_rate, #advanced_mortgage_calc_sent_mail, #advanced_mortgage_calc_finish, #advanced_mortgage_calc_monthly_mortgate {color:#666666 !important; }


#advanced_mortgage_calculate  {background-color:#2D7E7E !important; border:none !important; color:#ffffff !important; padding: 10px 25px; box-shadow:none !important; margin-top:30px; margin-bottom:30px; border-radius:25px;}
#advanced_mortgage_calc_loan {margin:30px 0;}
#advanced_mortgage_calc_rate, #advanced_mortgage_calc_years, #advanced_mortgage_calc_month_start_date, #advanced_mortgage_calc_day_start_date, #advanced_mortgage_calc_year_start_date {margin-top:25px;}
#advanced_mortgagecalculator {padding:25px; }

.mortage-calc-container { border-radius:25px; border-radius:25px !important;}
.mortgage-h2 {padding: 25px  0 0 25px;}


/*OPTIONS PAGE----------------------------------------------*/
.page-id-522 #main h2 {color:#287e7f;}
.page-id-522 #main h4 {margin-bottom:0px;}

.page-id-522 .fusion-tabs.fusion-tabs-1 .tab-pane {padding-bottom:0px !important; padding-left:30px !important; padding-right:30px !important; padding-top:30px;}


.page-id-522 .fusion-tabs.fusion-tabs-1 .tab-pane h3 {margin-top:0px !important;}

.page-id-522 .accordian img {height:230px;}

.wp-image-579, .wp-image-580 {height:180px !important;}

.wp-image-587 {height:140px !important;}

.wp-image-563	{height:185px !important;}


/*FUSHION SLIDE CAPTION--------------------------------------*/


.tfs-slider .slide-content-container	{top:90% !important;}


/*FUSHION DEFAULT BUTTON--------------------------------------*/
.button-default, .button.default {background-image:none !important; background:none !important; background-color:#2d7e7e !important; border:none !important; color:#ffffff !important; text-shadow: 1px 1px 1px #1d6969;}




/*house details and icons--------------------------------------*/

.house-info-container { padding:20px; 
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 43%, rgba(0,0,0,0.05) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(43%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.05))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 43%,rgba(0,0,0,0.05) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 43%,rgba(0,0,0,0.05) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 43%,rgba(0,0,0,0.05) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 43%,rgba(0,0,0,0.05) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#0d000000',GradientType=0 ); /* IE6-9 */

}

/*space the pages where icons run over two lines*/
.page-id-352 #main h5 {line-height:40px;}


.house-details {margin-top:20px !important; margin-bottom:20px; }

.house-details tr {border-bottom: 1px solid #ededed;}

.page-id-172 #main h1, .page-id-172 #main h2, .page-id-172 #main h3, .page-id-172 #main h4, .page-id-172 #main h5, .page-id-172 #main h6,
.page-id-174 #main h1, .page-id-174 #main h2, .page-id-174 #main h3, .page-id-174 #main h4, .page-id-174 #main h5, .page-id-174 #main h6,
.page-id-275 #main h1, .page-id-275 #main h2, .page-id-275 #main h3, .page-id-275 #main h4, .page-id-275 #main h5, .page-id-275 #main h6,
.page-id-342 #main h1, .page-id-342 #main h2, .page-id-342 #main h3, .page-id-342 #main h4, .page-id-342 #main h5, .page-id-342 #main h6, 
.page-id-348 #main h1, .page-id-348 #main h2, .page-id-348 #main h3, .page-id-348 #main h4, .page-id-348 #main h5, .page-id-348 #main h6, 
.page-id-350 #main h1, .page-id-350 #main h2, .page-id-350 #main h3, .page-id-350 #main h4, .page-id-350 #main h5, .page-id-350 #main h6, 
.page-id-352 #main h1, .page-id-352 #main h2, .page-id-352 #main h3, .page-id-352 #main h4, .page-id-352 #main h5, .page-id-352 #main h6,  
.page-id-354 #main h1, .page-id-354 #main h2, .page-id-354 #main h3, .page-id-354 #main h4, .page-id-354 #main h5, .page-id-354 #main h6, 
.page-id-356 #main h1, .page-id-356 #main h2, .page-id-356 #main h3, .page-id-356 #main h4, .page-id-356 #main h5, .page-id-356 #main h6,
.page-id-176 #main h1, .page-id-176 #main h2, .page-id-176 #main h3, .page-id-176 #main h4, .page-id-176 #main h5, .page-id-176 #main h6,  
.page-id-178 #main h1, .page-id-178 #main h2, .page-id-178 #main h3, .page-id-178 #main h4, .page-id-178 #main h5, .page-id-178 #main h6, 
.page-id-496 #main h1, .page-id-496 #main h2, .page-id-496 #main h3, .page-id-496 #main h4, .page-id-496 #main h5, .page-id-496 #main h6, 
.page-id-498 #main h1, .page-id-498 #main h2, .page-id-498 #main h3, .page-id-498 #main h4, .page-id-498 #main h5, .page-id-498 #main h6, 
.page-id-500 #main h1, .page-id-500 #main h2, .page-id-500 #main h3, .page-id-500 #main h4, .page-id-500 #main h5, .page-id-500 #main h6,
.page-id-503 #main h1, .page-id-503 #main h2, .page-id-503 #main h3, .page-id-503 #main h4, .page-id-503 #main h5, .page-id-503 #main h6,
.page-id-522 #main h1, .page-id-522 #main h2, .page-id-522 #main h3, .page-id-522 #main h4, .page-id-522 #main h5, .page-id-522 #main h6
 .modal-title {font-family: 'museo700' !important;}

.page-id-174 #main h3 {font-family: 'museo300' !important;}

.house-icons {display:inline; margin-right:15px; line-height:40px !important; }

.sqr-metre-icon, .bedrooms-icon, .bathrooms-icon, .car-icon {padding: 10px 0 10px 39px !important;}

.sqr-metre-icon {background: url('http://manorvillagehomes.net.au/wp-content/uploads/2015/10/metres-e1416281672433.jpg') no-repeat left center;}

.bathrooms-icon {background: url('http://manorvillagehomes.net.au/wp-content/uploads/2015/10/shower-e1416281694629.jpg') no-repeat left center;}

.bedrooms-icon {background: url('http://manorvillagehomes.net.au/wp-content/uploads/2015/10/bedroom-e1416281643129.jpg') no-repeat left center;}

.car-icon {background: url('http://manor.net.au/wp-content/uploads/2015/01/car-e1421819281188.jpg') no-repeat left center;}

/*END tab module styling-------------------------------------------*/





.couple-image 	{padding-bottom:0px !important; margin-bottom:0px !important; height:440px;}
img.alignnone.size-full.wp-image-239 {position:absolute; bottom:0px;}
.testimonial-full-width h1	{color:#ffffff !important; }
.testimonial-full-width h5	{color:#ffffff !important;}
.testimonial-full-width, .home-4-reasons h3, .footer-area   {padding-left:20px !important; padding-right:20px !important; }

.home-4-reasons h3 {text-align:center !important; }

 .two_third, .couple-image .one_third    {margin-bottom:0px !important;}


/*.footer-area input {-webkit-appearance: textfield;padding: 6px !important;background-color: #FFFFFF !important;border: none !important;border-image: initial;-webkit-rtl-ordering: logical; -webkit-user-select: text; cursor: auto; color:#fff !important; border-radius:0px !important; }*/

.footer-area #subscribe {padding:8px !important; background-color:#145452 !important; color:#ffffff !important; border: none !important; margin-top: -10px !important; border-radius:10px !important;}

.footer-area label {margin-top:-10px;}


/*CONTACT PAGE------------------------------------------------*/
.avada-contact-form {display:none;}


/*How we build page------------------------------------------------*/
.page-id-1397 h1, .page-id-1397 h3 {margin-top:0!important;}


/*START FOOTER----------------------------------------------------------*/

.wpcf7-form .col p {margin: 0 0 55px !importnat;}


.wpcf7-submit {background:#186263 !important; background-color:#186263 !important; background-image:none !important; border:none !important; padding:6px !important; border-radius:12px !important; margin-top:0px !important; width:60px !important; height:35px !important color:#ffffff !important;}

.wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover, .wpcf7-form input[type="submit"], .wpcf7-submit {color:#ffffff !important; font-weight:normal !important;}

span.wpcf7-list-item {display:block;}

.footer-area input {color:#555555 !important; }

/*END FOOTER----------------------------------------------------------*/



/*START AGQUIP pages----------------------------------------------------------*/

.custom-table table tr td, .page-id-1281 table tr td, .page-id-1287 table tr td {padding:5px; vertical-align: top}


/*END AGQUIP pages----------------------------------------------------------*/




#mobile-nav li.mobile-current-nav-item > a {background-color:#338C8A !important; color:#ffffff  !important;}



@media only screen and (max-width: 800px){


.chris-section-4cells-top .fusion-layout-column:first-child {margin-left:0 !important;}

.home #main {padding-top:10px !important;}
div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.chris-section-4cells-top {margin: 0 auto !important; margin-top: 0px !important; max-width: 1080px !important; padding-top: 0px !important;  padding-bottom: 0px !important;}

.fusion-mobile-menu-icons {margin-top:23px!important;}
}



@media only screen and (min-width: 800px){


.chris-section-4cells-top .fusion-layout-column:first-child {margin-left:3.2% !important;}
div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.chris-section-4cells-top {margin: 0 auto !important; margin-top: -110px !important; max-width: 1080px !important; padding-top: 0px !important;  padding-bottom: 0px !important;}



}


@media only screen and (min-width: 769px){

.fusion-logo	{margin-top: 25px !important;}



.chris-section-4cells-top > .avada-row, header > .avada-row, .testimonial-full-width > .avada-row, .home-4-reasons > .avada-row, footer > .avada-row  {max-width: 1080px !important;}
.chris-section-4cells-top .fusion-layout-column {margin-right:3.2% !important; width:21%; margin-top:32px !important;}

/*.chris-section-4cells-top .fusion-layout-column:last-child {margin-right:0 !important;}*/
.chris-section-4cells-top h4 a	{ font-family: 'museo500' !important;}
.chris-section-4cells-top {text-align:center !important;}

/*.testimonial-full-width	{margin-top:-110px; }*/
.testimonial-full-width > .fusion-row   {height:440px;}
.testimonial-full-width		{position:relative; top:-170px; }
.testimonial-full-width h1	{padding-top:150px; color:#ffffff !important; }
.testimonial-full-width h5	{ color:#ffffff !important;}




.shadow				{position:relative; z-index:99999 !important;}

.home-4-reasons h3		{margin-bottom:40px; }	
.home-4-reasons 		{ margin-top:-150px; padding-top:0!important; }

.fusion-main-menu .sub-menu	{border-top: none; -moz-box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.4); box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.4);}

.fusion-main-menu .sub-menu { margin-top:-40px;}


#fusion-main-menu ul .current_page_item > a, #fusion-main-menu ul .current-menu-item > a, #fusion-main-menu ul li > a:hover, #fusion-main-menu ul li > a {border:none !important;}

.fusion-main-menu > ul > li > a, .fusion-main-menu .sub-menu {border:none !important;}

}



@media only screen and (max-width: 767px){


.chris-section-4cells-top .fusion-layout-column:first-child {margin-left:0 !important;}
div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.chris-section-4cells-top {margin: 0 auto !important; margin-top: 50px !important; max-width: 1080px !important; padding-top: 0px !important; padding-bottom: 0px !important;}
.chris-section-4cells-top > .avada-row, header > .avada-row, .testimonial-full-width > .avada-row, .home-4-reasons > .avada-row, footer > .avada-row  {max-width: 1080px !important;}
.chris-section-4cells-top .one_fourth {margin-right:3.2% !important; width:21%; margin-top:32px !important;}
/*.chris-section-4cells-top .fusion-layout-column:first-child {margin-left:3.2% !important;}*/
.chris-section-4cells-top .fusion-layout-column:last-child {margin-right:0 !important;}
.chris-section-4cells-top h4 a	{ font-family: 'museo500' !important; font-size:16px !important;}
.chris-section-4cells-top h4 , .chris-section-4cells-top h4	{ font-size:16px !important; line-height: 20px !Important;}
.chris-section-4cells-top {text-align:center !important;}

.mobile-nav-holder .mobile-selector .selector-down, .mobile-topnav-holder .mobile-selector .selector-down {border-left:none !important;}
.mobile-nav-holder .mobile-selector {border:none !important; background-color:#286866 !important; color: #ffffff !important;}
#mobile-nav	{border-top: none !important; border-left: none !important; border-right: none !important; border-bottom: 1px solid #338C8A !important; background-color:#286866 !important; color: #ffffff !important;}
#mobile-nav li a:hover	{background-color: #338C8A !important;}
#mobile-nav li a:hover, #mobile-nav li a	{color:#ffffff !important; border:none !important; border-bottom:1px solid #338C8A !important;}
#mobile-nav li.mobile-nav-item li a::before	{color:#ffffff !important;}

#header {padding:0px !important;}

.logo	{padding-top: 30px !important; padding-bottom: 10px !important;}
/*.logo img {margin-left:-20px !important;}*/
.logo img {margin-bottom:25px !important; width:180px !important; height:auto !important;}
/*.mobile-menu-icons {padding-top:45px !important;}*/



}

.testimonials-home h2, .testimonials-home h4 {font-size:18px !important; line-height:20px !important;}



@media only screen and (min-width: 769px) and (max-width: 865px) {

#nav ul li, #sticky-nav ul li	{padding-right: 18px !important; font-size: 12px;}






}


@media only screen and (min-width: 551px) and (max-width: 1054px) {

.testimonial-full-width .two_third {width: 50.3332%;}
.testimonial-full-width .one_third { width: 45.6666%;}
.testimonial-full-width h1	{padding-top:100px; }

}




/*@media only screen and (min-width: 768px) and (max-width: 1054px) {


.home-4-reasons .one_fourth	{width: 22%;}
.chris-section-4cells-top {text-align:center !important;}

}*/




@media only screen and (max-width: 767px)  {

/*modal size*/

.page-id-275 #content, .page-id-148 #content {width: 100% !important;}
.fusion-tabs .nav-tabs {margin-right:0px !important;}


.couple-image 			{height:370px;}
.testimonial-full-width h1	{font-size: 30px !important; line-height:32px !important; padding-top:80px;}
.home-4-reasons .one_fourth	{width: 25%;}
.shadow				{display:none;}
/*.width-100 .fullwidth-box 	{margin-left:0px !important; margin-right:0px !important; }*/


/*.chris-section-4cells-top {padding-left:25px !important; padding-top:40px !important; text-align:center !important; margin:0 !important; padding-left: 0 !important; padding-right: 0 !important; }
.chris-section-4cells-top .one_fourth:first-child {margin-left:0 !important;}
.chris-section-4cells-top .one_fourth:last-child {margin-right:0 !important;}
.chris-section-4cells-top .one_fourth { width:48% !important; margin-right:0% !important; }*/

.chris-section-4cells-top {text-align:center !important;}


.home-4-reasons .one_fourth	{width: 50%;}

.home #main  {padding-top: 10px !important;}


}




@media only screen and (max-width: 550px)  {


.home-4-reasons h3		{text-align:center; margin-bottom: 20px;}	
.testimonial-full-width h1	{text-align:center;}
.testimonial-full-width h5	{text-align:center;}
.testimonial-full-width h1	{font-size: 36px !important; line-height:39px !important; padding-top:40px; }
img.alignnone.size-full.wp-image-239 {left: 50% !important; margin-left: -185px !important;}


.chris-section-4cells-top {margin: 0 auto !important; margin-top: 0px !important; max-width: 550px !important; padding-top: 30px !important; padding-bottom: 0px !important;  text-align:center !important;}
.chris-section-4cells-top {padding-left:20px !important; }
/*.chris-section-4cells-top .one_fourth {margin-right:2% !important; width:46%; margin-top:0px !important; margin-bottom: 20px !important;}*/
.chris-section-4cells-top .one_fourth { width:100% !important; margin-top:0px !important; margin-bottom: 20px !important;}
.chris-section-4cells-top .one_fourth:first-child {margin-left:0 !important;}
.chris-section-4cells-top .one_fourth:last-child {margin-right:0 !important;}
.chris-section-4cells-top h4 , .chris-section-4cells-top h4 a	{font-size:20px !important; line-height: 24px !important;}


.testimonials-home h2, .testimonials-home h4 {font-size:16px !important; line-height:18px !important;}
.flyout-trigger.trigger-right.trigger-button {margin-top:238px;}

.fusion-logo img {width:200px!important; height:auto;}



}




@media only screen and (max-width: 450px)  {
#advanced_mortgage_calc_result table:nth-child(2) {display:none !important;}
}






@media only screen and (max-width: 320px)  {

img.alignnone.size-full.wp-image-239 {left: 50% !important; margin-left: -145px !important;}
.couple-image {height:300px !important;}

.testimonials-home h2, .testimonials-home h4 {font-size:14px !important; line-height:16px !important;}

}